<?php

/* Copyright (C) 2002 Mandrakesoft					*/
/* Authors :								*/
/* Amaury Amblard-Ladurantie <amaury@mandrakesoft.com>			*/
/*									*/

/*
 Copyright (C) 2002 MandrakeSoft SA
 
 This program may be distributed and/or
 modified under the terms of the GNU General Public
 License version 2 as published by the Free Software Foundation
 
 This program is distributed in the hope that it will be useful,
 but WITHOUT ANY WARRANTY; without even the implied warranty of
 MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the GNU
 General Public License for more details.
 
 Licensees holding valid MandrakeSecurity MNF Commercial License may use this
 file in  accordance with the MandrakeSecurity MNF Commercial License Agreement
 provided with the Software.
 
 See http://www.mandrakesoft.com/mnf/license for information about MandrakeSecurity MNF Commercial License Agrrement.
*/ 

/**
 * This file sets most paths and constants */
 
define("LANGDIR","/var/www-naat/html/");			// Lang directory
define("VARDIR","/var/www-naat/sessions/");			// Directory containing the session files
define("CLASSFILE","/var/www-naat/html/php/class.php");		// PHP file containing the classes
define("LANGCOOKIE","mdk_lang");				// cookie name
define("STARTURL", "/index.php");				// First URL
define("SECUREURL", "secure/index.php");		 	// relative to <lang>
define("LOGINURL", "../index.php");				// relative to <lang>/secure/
define("TIMEOUT", 7200);					// 2 hours
//define("PRODNAME", 'Advantech Firewall Plus 250');		// product name	
define("PRODNAME", 'Mandrake Network Firewall');		// product name
define("PRODVERSION", '2');					// product version
define("TRIALTIMEOUT", "2592000");				// Trial version timeout (30 days)
define("TRIALDIR", "/var/www-naat/trial/");			// Trial directory
define("TRIALFILE", "trialdata.txt");				// Trial file
define("TRIALACTIVE", "false");					// Trial check active or not (set to 'false' to disable)
define("ADMINLOGIN","admin");					// Account authorized to connect on the MNF interface

mt_srand((double)microtime()*1000000);
?>